Subject: Re: including PHY tree in linux-next

From: Stephen Rothwell <[email-masked]>
Date: Mon, 24 Oct 2016 09:27:27 +1100

Hi Kishon,

On Fri, 21 Oct 2016 10:09:45 +0530 Kishon Vijay Abraham I <[email-masked]> wrote:
>
> I send pull request to gregkh. This tree contains USB, SATA and other PHYs
> except ethernet PHY. greg generally merges it into his USB tree.

OK, so I have put your trees after Gregs USB trees now.

> hmm.. I see atleast 4 drivers in drivers/phy which has just
> MODULE_LICENSE("GPL"). I can check if these can be changed to GPL v2.

I would not be too fussed about existing licenses.

-- 
Cheers,
Stephen Rothwell